cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
335
Views
10
Helpful
3
Replies
Highlighted

Unity 8.5 on MCS servers Migration to unity connection 10.5 on UCS servers

Hi Gents,

     I have 2 unity servers version 8.5.1.10000-206 on physical  MCS-7835-H2-ECS1 servers and i need to migrate them to Unity connection version 10.5 which will be hosted on UCS Blade server.

 

so could you please let me know the migration path that i should follow, please note that the source is Unity NOT unity connection.

 

Everyone's tags (3)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

There is no direct upgrade to

There is no direct upgrade to get from Unity to Unity Connection.   You will need to build out the new virtual Unity Connection servers on UCS then migrate the users and/or voice mail.   The COBRAS tool can help with migrating the Unity Data over to Unity Connection.

The COBRAS tool can be found at the link below.  

http://www.ciscounitytools.com/index.html

Let me know if this helps.   -Dennis 

View solution in original post

Hall of Fame Cisco Employee

"please note that the source

"please note that the source is Unity NOT unity connection."

You definitely got something wrong there, you should go back and get your facts straight.

There is NO UNITY 8.5!!!

The last Unity release was 8.0(3)

The formatting for the version you provided is for LINUX APPLIANCES LIKE CISCO UNITY CONNECTION/CUCM/IM&P

You even got the version wrong!!!! The correct one should be: 8.5.1.10000-26

HTH

java

if this helps, please rate

View solution in original post

3 REPLIES 3
Cisco Employee

There is no direct upgrade to

There is no direct upgrade to get from Unity to Unity Connection.   You will need to build out the new virtual Unity Connection servers on UCS then migrate the users and/or voice mail.   The COBRAS tool can help with migrating the Unity Data over to Unity Connection.

The COBRAS tool can be found at the link below.  

http://www.ciscounitytools.com/index.html

Let me know if this helps.   -Dennis 

View solution in original post

thanks Gents, your were right

thanks Gents, your were right it was not a Unity it was Unity connection, i have built a new CUC servers version 10.5(2) then migrated the old CUC data using COBRAS tool.

 

thanks.

Hall of Fame Cisco Employee

"please note that the source

"please note that the source is Unity NOT unity connection."

You definitely got something wrong there, you should go back and get your facts straight.

There is NO UNITY 8.5!!!

The last Unity release was 8.0(3)

The formatting for the version you provided is for LINUX APPLIANCES LIKE CISCO UNITY CONNECTION/CUCM/IM&P

You even got the version wrong!!!! The correct one should be: 8.5.1.10000-26

HTH

java

if this helps, please rate

View solution in original post

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards